﻿/* CSS Document */
html{-webkit-text-size-adjust: none;}
a:link {color:#987240; text-decoration:none;} 
a:visited {color:#987240; text-decoration:none;} 
a:hover { color:#990000; text-decoration:none;} 
a:active {color:#987240; text-decoration:underline;}

.inputTW3 {

						BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; 
				  		border-bottom-color:#aaaaaa; border-right-color: #aaaaaa; border-left-color:#aaaaaa; border-top-color:#aaaaaa;
						FONT-SIZE: 9pt; 		
						COLOR: #000000; 						
						FONT-FAMILY: 細明體;
						background-image:url(../images/inputBG.gif); background-repeat: no-repeat; 		

}

.inputS { TEXT-DECORATION : LINE-THROUGH ;}
		
.inputEN {
						BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; 
				  		border-bottom-color:#aaaaaa; border-right-color: #aaaaaa; border-left-color:#aaaaaa; border-top-color:#aaaaaa;
						FONT-SIZE: 9pt; 		
						COLOR: #000000; 						
						FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
						background-image:url(../images/inputBG.gif); background-repeat: no-repeat; 		
}

.inputPink {
						BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; 
				  		border-bottom-color:#726f57; border-right-color: #726f57; border-left-color:#726f57; border-top-color:#726f57;
						FONT-SIZE: 9pt; 		
						COLOR: #726f57; 						
						FONT-FAMILY: 細明體;  
						background-image:url('images/inputBG.gif'); background-repeat: no-repeat; 	
}




.inputNoframe {
						BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid; 
				  		border-bottom-color:#aaaaaa; border-right-color: #aaaaaa; border-left-color:#aaaaaa; border-top-color:#aaaaaa;
						FONT-SIZE: 9pt; 		
						COLOR: #000000; 						
						FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
						background-image:url(../images/inputBG.gif); background-repeat: no-repeat; 		
}
					
					
.rinput {   
               
 				FONT-SIZE: 9pt; 						
				FONT-FAMILY: 細明體;   
				background-image:url('images/inputBG.gif'); background-repeat: no-repeat; 	           
            }   

						

.submitEn {				
						FONT-SIZE:10px; 

						FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
						cursor: pointer;
}

.submitEn2 {				
						FONT-SIZE:10px; 

						FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
						font-weight: bold;
						cursor: text;
}

.submitTw {				
						FONT-SIZE:9pt; 
						font-family:"新細明體"; 
						cursor: pointer;
						
}


.submitBG {			BORDER-RIGHT: 0px solid; 
						BORDER-TOP: 0px solid; 
						BORDER-LEFT: 0px solid; 
						BORDER-BOTTOM: 0px solid; 				
						FONT-SIZE: 9px; 
						COLOR: #FFFFFF; 
						FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
						font-weight: bold;
						cursor: pointer;
						BACKGROUND-Color:#131b24;
}

.cfield3 {
						font-family:"新細明體"; 
						BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid; 
						FONT-SIZE: 9pt; 						
						BACKGROUND-COLOR: #DFF4FF;						
}




.waittingbg {
background-image:url('images/loading.gif');
background-position:center;
background-repeat:no-repeat;
}

.pageActive {
	font-weight:normal;
	color:#ffffff;
	background-image: url(cblackList3.gif);
	text-shadow:1px  1px  1px  #000000;
	border: 1px solid #595F6B;
	letter-spacing:0pt;
	word-spacing:5pt;
	font-size:10px;
	text-align:center;
	font-family:arial, helvetica, sans-serif;
	line-height:1;
	padding:4px;
	margin:3px;
}

.pageNum {
	font-weight:normal;
	color:#424242;
	background-image: url(bg7.gif);
	border: 1px solid #C2C2C2;
	letter-spacing:0pt;
	word-spacing:5pt;
	font-size:10px;
	text-align:center;
	font-family:arial, helvetica, sans-serif;
	line-height:1;
	padding:4px;
	margin:3px;
}



.etitle {font-family: verdana; font-weight: Normal; font-size: 15pt; color: #ffffff;Letter-space:1px }
.eblack {font-family: Arial; font-size: 10px; color: #333333;Letter-space:0px;font-weight: bold; }

.eblack2 {font-family: Arial; font-size: 8pt; color: #333333;Letter-space:3pt;line-height:180%; }

.active2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px; color: #a9f442;text-decoration:underline }
.cblack {font-family:"新細明體";  font-size: 9pt; color: #101820; LETTER-SPACING:1pt;line-height:180%;}
.cblack3 {font-family:"新細明體";  font-size: 9pt; color: #101820; LETTER-SPACING:1pt;line-height:240%;}
.cwhite {font-family:"新細明體";  font-size: 9pt; color: #ffffff; LETTER-SPACING:1pt;line-height:180%;}
.cpink {font-family:"新細明體";  font-size: 9pt; color: #726f57; LETTER-SPACING:1pt;line-height:180%;}
.cpink2 {font-family:"新細明體";  font-size: 9pt; color: #680D0F; LETTER-SPACING:1pt;line-height:180%;}

.cblack2 {font-family: "新細明體";font-size: 9pt;color: #333333;LETTER-SPACING:2pt; line-height: 18px;}

.cGold {font-family: "新細明體";font-size: 12pt;font-weight: bold;color: #a27d30;LETTER-SPACING:2pt; line-height: 18px;}

.cgray {font-family:"新細明體";  font-size: 9pt; color: #666666; LETTER-SPACING:1pt;line-height:180%;}
.cgold2 {font-family:"新細明體";  font-size: 9pt; color: #987240; LETTER-SPACING:1pt;line-height:360%;}
.black2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px; color: #000000; }
.blueSmallTw {font-family:"新細明體";  font-size: 9pt; color: #101820; LETTER-SPACING:1pt;line-height:180%;}
.ctitle {font-family:"新細明體";  font-weight: bold; font-size: 12pt; color: #333333; LETTER-SPACING:1pt;line-height:180%;}

.etitle2 {font-family: verdana; font-weight: bold; font-size: 12pt; color: #82bf31;Letter-space:1px }
.etitle3 {font-family: verdana; font-weight: Normal; font-size: 15pt; color: #999999;Letter-space:1px }

.medi {
font-family:"新細明體";  
font-size: 9pt; 
color: #ffffff; 
LETTER-SPACING:1pt;
line-height:180%;
background-color:#556324;
padding-top:2px; 
padding-left:2px; 
padding-right:2px; 
padding-bottom:2px; 
}

.noticeRed {
font-family:"新細明體";  
font-size: 9pt; 
color: #ffffff; 
LETTER-SPACING:1pt;
line-height:180%;
background-color:#990000;
padding-top:5px; 
padding-left:5px; 
padding-right:5px; 
padding-bottom:5px; 
}

.noticeRed2 {
font-family:"Arial";  
font-size: 10px; 
color: #ffffff; 
font-weight: bold;
LETTER-SPACING:1pt;
line-height:180%;
background-color:#990000;
padding-top:5px; 
padding-left:5px; 
padding-right:5px; 
padding-bottom:5px; 
}

.eblack {font-family: Arial; font-size: 10px; color: #333333;Letter-space:0px;font-weight: bold; }